index_title=Webmin Servers
index_none=Nejsou registrovány žádné servery.
index_add=Registrovat server
index_find=Hledat servery
index_findmsg=Po kliknutí na toto tlačítko budou automaticky vyhledány jiné verze 0.75 a vyšší na serverech ve Vaší lokální síti.
index_return=servery

edit_title=Editovat Server
create_title=Registrovat Server
edit_details=Detaily Serveru
edit_host=Jméno počítače
edit_port=Port
edit_type=Typ Serveru
edit_ssl=SSL server?
edit_link=Typ linku
edit_mode0=Normální link no server
edit_mode1=Login pomocí Webminu
edit_user=jméno
edit_pass=heslo

save_err=Chyba při ukládání serveru
save_ehost=Chybějící nebo nesprávné hostname
save_eport=Chybějící nebo nesprávný port
save_euser=Chybějící uživatelské jméno
save_epass=Chybějící heslo

find_title=Hledat servery
find_new=Nalezen nový server na $1
find_already=Nalezen známý server na $1
find_me=Nalezen tento server na $1

